Activity log for bug #1822790

Date Who What changed Old value New value Message
2019-04-02 13:46:32 Stefan Bader bug added bug
2019-04-02 13:46:33 Stefan Bader nominated for series kernel-sru-workflow/automated-testing
2019-04-02 13:46:34 Stefan Bader bug task added kernel-sru-workflow/automated-testing
2019-04-02 13:46:34 Stefan Bader nominated for series kernel-sru-workflow/certification-testing
2019-04-02 13:46:35 Stefan Bader bug task added kernel-sru-workflow/certification-testing
2019-04-02 13:46:36 Stefan Bader nominated for series kernel-sru-workflow/prepare-package
2019-04-02 13:46:37 Stefan Bader bug task added kernel-sru-workflow/prepare-package
2019-04-02 13:46:37 Stefan Bader nominated for series kernel-sru-workflow/prepare-package-meta
2019-04-02 13:46:37 Stefan Bader bug task added kernel-sru-workflow/prepare-package-meta
2019-04-02 13:46:38 Stefan Bader nominated for series kernel-sru-workflow/prepare-package-signed
2019-04-02 13:46:39 Stefan Bader bug task added kernel-sru-workflow/prepare-package-signed
2019-04-02 13:46:39 Stefan Bader nominated for series kernel-sru-workflow/promote-signing-to-proposed
2019-04-02 13:46:40 Stefan Bader bug task added kernel-sru-workflow/promote-signing-to-proposed
2019-04-02 13:46:40 Stefan Bader nominated for series kernel-sru-workflow/promote-to-proposed
2019-04-02 13:46:41 Stefan Bader bug task added kernel-sru-workflow/promote-to-proposed
2019-04-02 13:46:41 Stefan Bader nominated for series kernel-sru-workflow/promote-to-security
2019-04-02 13:46:42 Stefan Bader bug task added kernel-sru-workflow/promote-to-security
2019-04-02 13:46:42 Stefan Bader nominated for series kernel-sru-workflow/promote-to-updates
2019-04-02 13:46:43 Stefan Bader bug task added kernel-sru-workflow/promote-to-updates
2019-04-02 13:46:43 Stefan Bader nominated for series kernel-sru-workflow/regression-testing
2019-04-02 13:46:44 Stefan Bader bug task added kernel-sru-workflow/regression-testing
2019-04-02 13:46:44 Stefan Bader nominated for series kernel-sru-workflow/security-signoff
2019-04-02 13:46:45 Stefan Bader bug task added kernel-sru-workflow/security-signoff
2019-04-02 13:46:45 Stefan Bader nominated for series kernel-sru-workflow/snap-release-to-beta
2019-04-02 13:46:46 Stefan Bader bug task added kernel-sru-workflow/snap-release-to-beta
2019-04-02 13:46:46 Stefan Bader nominated for series kernel-sru-workflow/snap-release-to-candidate
2019-04-02 13:46:47 Stefan Bader bug task added kernel-sru-workflow/snap-release-to-candidate
2019-04-02 13:46:47 Stefan Bader nominated for series kernel-sru-workflow/snap-release-to-edge
2019-04-02 13:46:48 Stefan Bader bug task added kernel-sru-workflow/snap-release-to-edge
2019-04-02 13:46:48 Stefan Bader nominated for series kernel-sru-workflow/snap-release-to-stable
2019-04-02 13:46:49 Stefan Bader bug task added kernel-sru-workflow/snap-release-to-stable
2019-04-02 13:46:49 Stefan Bader nominated for series kernel-sru-workflow/stakeholder-signoff
2019-04-02 13:46:50 Stefan Bader bug task added kernel-sru-workflow/stakeholder-signoff
2019-04-02 13:46:51 Stefan Bader nominated for series kernel-sru-workflow/verification-testing
2019-04-02 13:46:51 Stefan Bader bug task added kernel-sru-workflow/verification-testing
2019-04-02 13:46:53 Stefan Bader nominated for series Ubuntu Bionic
2019-04-02 13:46:54 Stefan Bader bug task added linux-azure (Ubuntu Bionic)
2019-04-02 13:46:56 Stefan Bader kernel-sru-workflow/automated-testing: importance Undecided Medium
2019-04-02 13:46:57 Stefan Bader kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-04-02 13:47:02 Stefan Bader kernel-sru-workflow/certification-testing: importance Undecided Medium
2019-04-02 13:47:03 Stefan Bader kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2019-04-02 13:47:05 Stefan Bader kernel-sru-workflow/certification-testing: status New Invalid
2019-04-02 13:47:07 Stefan Bader kernel-sru-workflow/prepare-package: importance Undecided Medium
2019-04-02 13:47:08 Stefan Bader kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2019-04-02 13:47:10 Stefan Bader kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2019-04-02 13:47:11 Stefan Bader kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-04-02 13:47:12 Stefan Bader kernel-sru-workflow/prepare-package-signed: importance Undecided Medium
2019-04-02 13:47:14 Stefan Bader kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team)
2019-04-02 13:47:15 Stefan Bader kernel-sru-workflow/promote-signing-to-proposed: importance Undecided Medium
2019-04-02 13:47:16 Stefan Bader kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2019-04-02 13:47:17 Stefan Bader kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-04-02 13:47:19 Stefan Bader kernel-sru-workflow/promote-to-security: importance Undecided Medium
2019-04-02 13:47:20 Stefan Bader kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-04-02 13:47:23 Stefan Bader kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2019-04-02 13:47:24 Stefan Bader kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-04-02 13:47:25 Stefan Bader kernel-sru-workflow/regression-testing: importance Undecided Medium
2019-04-02 13:47:27 Stefan Bader kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-04-02 13:47:29 Stefan Bader kernel-sru-workflow/security-signoff: importance Undecided Medium
2019-04-02 13:47:30 Stefan Bader kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2019-04-02 13:47:32 Stefan Bader kernel-sru-workflow/snap-release-to-beta: importance Undecided Medium
2019-04-02 13:47:33 Stefan Bader kernel-sru-workflow/snap-release-to-beta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-04-02 13:47:35 Stefan Bader kernel-sru-workflow/snap-release-to-candidate: importance Undecided Medium
2019-04-02 13:47:37 Stefan Bader kernel-sru-workflow/snap-release-to-candidate: assignee Canonical Kernel Team (canonical-kernel-team)
2019-04-02 13:47:38 Stefan Bader kernel-sru-workflow/snap-release-to-edge: importance Undecided Medium
2019-04-02 13:47:39 Stefan Bader kernel-sru-workflow/snap-release-to-edge: assignee Canonical Kernel Team (canonical-kernel-team)
2019-04-02 13:47:41 Stefan Bader kernel-sru-workflow/snap-release-to-stable: importance Undecided Medium
2019-04-02 13:47:43 Stefan Bader kernel-sru-workflow/snap-release-to-stable: assignee Canonical Kernel Team (canonical-kernel-team)
2019-04-02 13:47:45 Stefan Bader kernel-sru-workflow/stakeholder-signoff: importance Undecided Medium
2019-04-02 13:47:48 Stefan Bader kernel-sru-workflow/stakeholder-signoff: assignee linux-azure stakeholder signoff (linux-azure-signoff)
2019-04-02 13:47:49 Stefan Bader kernel-sru-workflow/verification-testing: importance Undecided Medium
2019-04-02 13:47:51 Stefan Bader kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-04-02 13:47:52 Stefan Bader linux-azure (Ubuntu): status New Invalid
2019-04-02 13:47:55 Stefan Bader linux-azure (Ubuntu Bionic): importance Undecided Medium
2019-04-02 13:47:56 Stefan Bader tags bionic
2019-04-02 13:47:57 Stefan Bader tags bionic bionic kernel-release-tracking-bug
2019-04-02 13:47:57 Stefan Bader tags bionic kernel-release-tracking-bug bionic kernel-release-tracking-bug kernel-release-tracking-bug-live
2019-04-02 13:47:58 Stefan Bader bug added subscriber SRU Verification
2019-04-02 13:48:00 Stefan Bader bug added subscriber Ubuntu Stable Release Updates Team
2019-04-02 13:48:02 Stefan Bader bug added subscriber hardware-certification-users
2019-04-02 13:48:06 Stefan Bader tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.04.01-1
2019-04-02 13:48:09 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1822789 (linux-azure-edge) -- swm properties --
2019-04-02 13:49:31 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1822789 (linux-azure-edge) -- swm properties -- This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1822789 (linux-azure-edge) -- swm properties -- kernel-stable-master-bug: 1822791
2019-04-02 13:49:31 Stefan Bader tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.04.01-1 bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1822791 kernel-sru-cycle-2019.04.01-1
2019-04-02 13:57:20 Stefan Bader kernel-sru-workflow: status New In Progress
2019-04-02 13:57:21 Stefan Bader kernel-sru-workflow: importance Undecided Medium
2019-04-02 14:01:04 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1822789 (linux-azure-edge) -- swm properties -- kernel-stable-master-bug: 1822791 This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1822789 (linux-azure-edge) -- swm properties -- kernel-stable-master-bug: 1822791 phase: Holding before Packaging phase-changed: Tuesday, 02. April 2019 14:01 UTC reason: prepare-package: Stalled -- waiting for master bug
2019-04-03 14:32:38 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status New Confirmed
2019-04-03 14:32:42 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1822789 (linux-azure-edge) -- swm properties -- kernel-stable-master-bug: 1822791 phase: Holding before Packaging phase-changed: Tuesday, 02. April 2019 14:01 UTC reason: prepare-package: Stalled -- waiting for master bug This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1822789 (linux-azure-edge) -- swm properties -- kernel-stable-master-bug: 1822791 phase: Ready for Packaging phase-changed: Wednesday, 03. April 2019 14:32 UTC reason: prepare-package: Pending -- version not specified
2019-04-03 16:19:00 Kleber Sacilotto de Souza summary linux-azure: <version to be filled> -proposed tracker linux-azure: 4.18.0-1015.15~18.04.1 -proposed tracker
2019-04-03 16:19:02 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: status Confirmed In Progress
2019-04-03 16:19:02 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Kleber Sacilotto de Souza (kleber-souza)
2019-04-03 16:19:04 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: status New In Progress
2019-04-03 16:19:04 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Kleber Sacilotto de Souza (kleber-souza)
2019-04-03 16:19:07 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-signed: status New In Progress
2019-04-03 16:19:07 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team) Kleber Sacilotto de Souza (kleber-souza)
2019-04-03 16:36:09 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-stable: status New Invalid
2019-04-03 16:36:12 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1822789 (linux-azure-edge) -- swm properties -- kernel-stable-master-bug: 1822791 phase: Ready for Packaging phase-changed: Wednesday, 03. April 2019 14:32 UTC reason: prepare-package: Pending -- version not specified This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1822789 (linux-azure-edge) -- swm properties -- kernel-stable-master-bug: 1822791 phase: Packaging phase-changed: Wednesday, 03. April 2019 16:36 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded
2019-04-04 11:07:48 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status In Progress Fix Released
2019-04-04 11:07:52 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status In Progress Fix Released
2019-04-04 11:07:55 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status In Progress Fix Released
2019-04-04 11:07:59 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1822789 (linux-azure-edge) -- swm properties -- kernel-stable-master-bug: 1822791 phase: Packaging phase-changed: Wednesday, 03. April 2019 16:36 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1822789 (linux-azure-edge) -- swm properties -- kernel-stable-master-bug: 1822791 phase: Holding before Promote to Proposed phase-changed: Thursday, 04. April 2019 11:07 UTC reason: promote-to-proposed: Holding -- builds not complete
2019-04-04 13:38:04 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status New Confirmed
2019-04-04 13:38:05 Ubuntu Kernel Bot tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1822791 kernel-sru-cycle-2019.04.01-1 bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1822791 kernel-sru-cycle-2019.04.01-1
2019-04-04 13:38:07 Ubuntu Kernel Bot tags bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1822791 kernel-sru-cycle-2019.04.01-1 bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1822791 kernel-sru-cycle-2019.04.01-1
2019-04-04 13:38:10 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1822789 (linux-azure-edge) -- swm properties -- kernel-stable-master-bug: 1822791 phase: Holding before Promote to Proposed phase-changed: Thursday, 04. April 2019 11:07 UTC reason: promote-to-proposed: Holding -- builds not complete This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1822789 (linux-azure-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1822791 phase: Ready for Promote to Proposed phase-changed: Thursday, 04. April 2019 13:38 UTC reason: promote-to-proposed: Pending -- ready for review
2019-04-05 09:09:35 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: status Confirmed In Progress
2019-04-05 09:09:35 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Łukasz Zemczak (sil2100)
2019-04-05 09:10:33 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1822789 (linux-azure-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1822791 phase: Ready for Promote to Proposed phase-changed: Thursday, 04. April 2019 13:38 UTC reason: promote-to-proposed: Pending -- ready for review This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1822789 (linux-azure-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1822791 phase: Promote to Proposed phase-changed: Friday, 05. April 2019 09:10 UTC reason: promote-to-proposed: Ongoing -- review in progress
2019-04-05 09:25:49 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: status In Progress Fix Committed
2019-04-05 09:39:47 Ubuntu Kernel Bot kernel-sru-workflow/promote-signing-to-proposed: status New Fix Committed
2019-04-05 09:39:50 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1822789 (linux-azure-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1822791 phase: Promote to Proposed phase-changed: Friday, 05. April 2019 09:10 UTC reason: promote-to-proposed: Ongoing -- review in progress This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1822789 (linux-azure-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1822791 phase: Promote to Proposed phase-changed: Friday, 05. April 2019 09:10 UTC reason: promote-signing-to-proposed: Ongoing -- packages copied but not yet published to -proposed promote-to-proposed: Ongoing -- packages copied but not yet published to -proposed
2019-04-05 15:40:17 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1822789 (linux-azure-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1822791 phase: Promote to Proposed phase-changed: Friday, 05. April 2019 09:10 UTC reason: promote-signing-to-proposed: Ongoing -- packages copied but not yet published to -proposed promote-to-proposed: Ongoing -- packages copied but not yet published to -proposed This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1822789 (linux-azure-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1822791 phase: Promote to Proposed phase-changed: Friday, 05. April 2019 09:10 UTC reason: promote-signing-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync
2019-04-05 17:11:37 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status New Confirmed
2019-04-05 17:11:42 Ubuntu Kernel Bot kernel-sru-workflow/promote-signing-to-proposed: status Fix Committed Fix Released
2019-04-05 17:11:46 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2019-04-05 17:11:49 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status New Confirmed
2019-04-05 17:11:54 Ubuntu Kernel Bot kernel-sru-workflow/security-signoff: status New In Progress
2019-04-05 17:11:56 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-beta: status New Confirmed
2019-04-05 17:11:57 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-edge: status New Confirmed
2019-04-05 17:11:59 Ubuntu Kernel Bot kernel-sru-workflow/stakeholder-signoff: status New Confirmed
2019-04-05 17:12:01 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status New Confirmed
2019-04-05 17:12:03 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Confirmed Incomplete
2019-04-05 17:12:04 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1822789 (linux-azure-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1822791 phase: Promote to Proposed phase-changed: Friday, 05. April 2019 09:10 UTC reason: promote-signing-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1822789 (linux-azure-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1822791 phase: Testing phase-changed: Friday, 05. April 2019 17:12 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: 'Pending -- snap azure-kernel not in expected channel(s): amd64:18/beta' snap-release-to-edge: 'Pending -- snap azure-kernel not in expected channel(s): amd64:18/edge' stakeholder-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-04-08 09:53:16 Andy Whitcroft kernel-sru-workflow/promote-signing-to-proposed: status Fix Released New
2019-04-08 10:02:48 Ubuntu Kernel Bot kernel-sru-workflow/promote-signing-to-proposed: status New Invalid
2019-04-08 11:42:28 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-beta: status Confirmed Fix Released
2019-04-08 11:42:30 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-candidate: status New Confirmed
2019-04-08 11:42:32 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-edge: status Confirmed Fix Released
2019-04-08 11:42:35 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1822789 (linux-azure-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1822791 phase: Testing phase-changed: Friday, 05. April 2019 17:12 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: 'Pending -- snap azure-kernel not in expected channel(s): amd64:18/beta' snap-release-to-edge: 'Pending -- snap azure-kernel not in expected channel(s): amd64:18/edge' stakeholder-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1822789 (linux-azure-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1822791 phase: Testing phase-changed: Friday, 05. April 2019 17:12 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-candidate: 'Pending -- snap azure-kernel not in expected channel(s): amd64:18/candidate' stakeholder-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-04-08 12:41:54 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-candidate: status Confirmed Fix Released
2019-04-08 12:41:57 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1822789 (linux-azure-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1822791 phase: Testing phase-changed: Friday, 05. April 2019 17:12 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-candidate: 'Pending -- snap azure-kernel not in expected channel(s): amd64:18/candidate' stakeholder-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1822789 (linux-azure-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1822791 phase: Testing phase-changed: Friday, 05. April 2019 17:12 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff stakeholder-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-04-10 20:22:14 Sean Feole tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1822791 kernel-sru-cycle-2019.04.01-1 bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1822791 kernel-sru-cycle-2019.04.01-1 regression-testing-passed
2019-04-10 20:22:48 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status Confirmed Fix Released
2019-04-10 20:22:54 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1822789 (linux-azure-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1822791 phase: Testing phase-changed: Friday, 05. April 2019 17:12 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff stakeholder-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1822789 (linux-azure-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1822791 phase: Testing phase-changed: Friday, 05. April 2019 17:12 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED security-signoff: Pending -- waiting for signoff stakeholder-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-04-11 16:25:23 Andy Whitcroft kernel-sru-workflow/snap-release-to-beta: status Fix Released New
2019-04-11 16:26:03 Andy Whitcroft kernel-sru-workflow/snap-release-to-candidate: status Fix Released New
2019-04-11 16:26:09 Andy Whitcroft kernel-sru-workflow/snap-release-to-edge: status Fix Released New
2019-04-11 16:26:14 Andy Whitcroft kernel-sru-workflow/snap-release-to-stable: status Invalid New
2019-04-11 16:41:22 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-beta: status New Confirmed
2019-04-11 16:41:24 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-edge: status New Confirmed
2019-04-11 16:41:26 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-stable: status New Invalid
2019-04-11 16:41:29 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-beta: status Confirmed Fix Released
2019-04-11 16:41:31 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-candidate: status New Confirmed
2019-04-11 16:41:32 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-edge: status Confirmed Fix Released
2019-04-11 16:41:34 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-candidate: status Confirmed Fix Released
2019-04-11 16:41:36 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1822789 (linux-azure-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1822791 phase: Testing phase-changed: Friday, 05. April 2019 17:12 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED security-signoff: Pending -- waiting for signoff stakeholder-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1822789 (linux-azure-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1822791 phase: Testing phase-changed: Friday, 05. April 2019 17:12 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- Ready snap-release-to-candidate: Pending -- Ready snap-release-to-edge: Pending -- Ready stakeholder-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-04-11 16:48:00 Andy Whitcroft kernel-sru-workflow/snap-release-to-beta: status Fix Released New
2019-04-11 16:48:06 Andy Whitcroft kernel-sru-workflow/snap-release-to-candidate: status Fix Released New
2019-04-11 16:48:13 Andy Whitcroft kernel-sru-workflow/snap-release-to-edge: status Fix Released New
2019-04-11 16:48:19 Andy Whitcroft kernel-sru-workflow/snap-release-to-stable: status Invalid New
2019-04-11 17:03:13 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-beta: status New Confirmed
2019-04-11 17:03:15 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-edge: status New Confirmed
2019-04-11 17:03:18 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-stable: status New Invalid
2019-04-11 17:03:20 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-beta: status Confirmed Fix Released
2019-04-11 17:03:23 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-candidate: status New Confirmed
2019-04-11 17:03:24 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-edge: status Confirmed Fix Released
2019-04-11 17:03:27 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-candidate: status Confirmed Fix Released
2019-04-11 17:41:31 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1822789 (linux-azure-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1822791 phase: Testing phase-changed: Friday, 05. April 2019 17:12 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- Ready snap-release-to-candidate: Pending -- Ready snap-release-to-edge: Pending -- Ready stakeholder-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1822789 (linux-azure-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1822791 phase: Testing phase-changed: Friday, 05. April 2019 17:12 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED security-signoff: Pending -- waiting for signoff stakeholder-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-04-15 15:20:39 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1822789 (linux-azure-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1822791 phase: Testing phase-changed: Friday, 05. April 2019 17:12 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED security-signoff: Pending -- waiting for signoff stakeholder-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1822791 phase: Testing phase-changed: Friday, 05. April 2019 17:12 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED security-signoff: Pending -- waiting for signoff stakeholder-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-04-15 15:22:16 Stefan Bader tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1822791 kernel-sru-cycle-2019.04.01-1 regression-testing-passed bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.04.01-1 regression-testing-passed
2019-04-15 15:22:17 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1822791 phase: Testing phase-changed: Friday, 05. April 2019 17:12 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED security-signoff: Pending -- waiting for signoff stakeholder-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true phase: Testing phase-changed: Friday, 05. April 2019 17:12 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED security-signoff: Pending -- waiting for signoff stakeholder-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-04-15 15:22:20 Stefan Bader marked as duplicate 1824839
2019-04-29 10:28:06 Stefan Bader changed duplicate marker 1824839 1826165
2019-05-14 22:55:23 Launchpad Janitor linux-azure (Ubuntu Bionic): status New Fix Released
2019-05-14 22:55:23 Launchpad Janitor cve linked 2017-5715
2019-05-14 22:55:23 Launchpad Janitor cve linked 2017-5753
2019-05-14 22:55:23 Launchpad Janitor cve linked 2017-5754
2019-05-14 22:55:23 Launchpad Janitor cve linked 2018-12126
2019-05-14 22:55:23 Launchpad Janitor cve linked 2018-12127
2019-05-14 22:55:23 Launchpad Janitor cve linked 2018-12130
2019-05-14 22:55:23 Launchpad Janitor cve linked 2018-16884
2019-05-14 22:55:23 Launchpad Janitor cve linked 2018-3620
2019-05-14 22:55:23 Launchpad Janitor cve linked 2018-3639
2019-05-14 22:55:23 Launchpad Janitor cve linked 2018-3646
2019-05-14 22:55:23 Launchpad Janitor cve linked 2019-3874
2019-05-14 22:55:23 Launchpad Janitor cve linked 2019-3882
2019-05-14 22:55:23 Launchpad Janitor cve linked 2019-3887
2019-05-14 22:55:23 Launchpad Janitor cve linked 2019-9500
2019-05-14 22:55:23 Launchpad Janitor cve linked 2019-9503
2019-05-14 22:58:05 Steve Langasek removed subscriber Ubuntu Stable Release Updates Team